/*** NEW SKIP LINKS - Added 17/03/2011 ***/
.skip {position:absolute; left:-999em; width:990em;}

/*** NEW HEADER NAV STYLES - Added 17/03/2011
#header ul {margin:0px 10px 10px 0px; text-align:right; font-size:95%;}
#header ul li {list-style-type:none; display:inline;}
#header ul li a { text-decoration:none; color:#0A3296; } ***/

/*** NEW FOOTER NAV STYLES - Added 17/03/2011
#footer ul {padding-left:0px; margin-left:0px;}
#footer ul li {list-style-type:none; display:inline; margin-left:0px;}
#footer a { text-decoration:none; color:#0A3296; }
#footer a:hover { text-decoration:underline; background-color:none;} ***/

					#footer {
						background-color:#e8e8e8;
						x-moz-border-radius-bottomright: 20px;
						x-moz-border-radius-bottomleft: 20px;
						x-webkit-border-bottom-right-radius: 20px;
						x-webkit-border-bottom-left-radius: 20px;
						font-size:90%;
						-moz-border-radius: 10px;
						-webkit-border-radius: 10px;
						border-radius: 10px; /* future proofing */
						margin-bottom:10px;
					}
										#footer p {
											margin-left:25px;
											padding-bottom:20px;
											line-height:1.6em;
											color:#000;
										}
										#footer ul {
											margin:0;
											margin-left:10px;
										    padding: 15px 15px 10px;
										}
										#footer ul li {
											display:inline;
											list-style-type:none;
											padding-right:15px;
										}
										#footer ul li a {
											text-decoration:none;
											color:#333;
										}
										#footer ul li a:hover {
											text-decoration:underline;
										}
										#footer a img {
											border:none;
											float:right;
											margin-right:25px;
										}


/*** NEW MAIN NAV STYLES - Added 17/03/2011 ***/
#navLayout { TABLE-LAYOUT: auto; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; text-align:center; vertical-align:middle; margin-bottom:12px; }

/*
.menu { display:inline-block; display:inline; display:table-row; padding:0; margin:0; list-style-type:none; white-space:nowrap; }
.menu li { display:inline; text-align:center; }
.menu a { display:block; float:left; color:#000; text-decoration:none; padding:10px 21px; margin-right:1px; background-color:#f7f7f7; }
.menu a:hover { color:#fff; background:#000; text-decoration:none; }
.menu a.about { border-bottom:6px solid #310d7a; }
.menu a.about:hover { color:#fff; background:#310d7a; }
.menu a.regulate { border-bottom:6px solid #aad0ee; }
.menu a.regulate:hover { color:#000; background:#aad0ee; }
.menu a.safety { border-bottom:6px solid #feea0e; }
.menu a.safety:hover { color:#000; background:#feea0e; }
.menu a.committees { border-bottom:6px solid #feb740;  }
.menu a.committees:hover { color:#000; background:#feb740; }
.menu a.learning { border-bottom:6px solid #b0e95e;  }
.menu a.learning:hover { color:#000; background:#b0e95e; }
.menu a.publications { border-bottom:6px solid #226178; }
.menu a.publications:hover { color:#fff; background:#226178; }
.menu a.news { border-bottom:6px solid #ac0057; margin-right:0px; padding:10px 22px 10px 23px; }
.menu a.news:hover { color:#fff; background:#ac0057; }
*/

.logo {
	float:left;
	margin:20px 0 0 20px;
}
.strapline {
	float:left;
	color:#999;
	font-weight:bold;
	font-style:italic;
	font-size:90%;
	margin-top:30px;
	margin-left:15px;
}

					#header {
						height:120px;
						background-color:#fff;
						-moz-border-radius-topleft: 20px;
						-moz-border-radius-topright: 20px;
						-webkit-border-top-left-radius: 20px;
						-webkit-border-top-right-radius: 20px;
					}
					#header img {
						border:none;
					}
										#header ul {
											margin:0;
											padding:0;
											float:right;
											padding-top:15px;
											font-size:90%;
										}
										#header ul li {
											display:inline;
											list-style-type:none;
											padding-right:15px;
										}
										#header ul li a {
											text-decoration:none;
											color:#333;
										}
										#header ul li a:hover {
											text-decoration:underline;
										}
					#navigation {
						margin:0;
						padding:0;
						background-color:#fff;
						height:42px;
					}
										/* site navigation */
										#navigation ul {
											margin:0;
											padding:0;
											font-size:110%;
										}
										#navigation ul li {
											margin:0;
											padding:0;
											display:inline;
										}
										#navigation ul li a {
											display:block;
											float:left;
											padding:10px 18px 10px 18px;
											text-decoration:none;
											border-bottom:5px solid #1b3589;
											background-color:#f7f7f7;
											color:#333;		
											font-weight:normal;
										}
										#navigation ul li a.link1 {
											border-bottom:5px solid #310d7a;
											margin-right:1px;
										}
										#navigation ul li a.link2 {
											border-bottom:5px solid #aad0ee;
											margin-right:1px;
										}
										#navigation ul li a.link3 {
											border-bottom:5px solid #feea0e;
											margin-right:1px;
										}
										#navigation ul li a.link4 {
											border-bottom:5px solid #feb740;
											margin-right:1px;
										}
										#navigation ul li a.link5 {
											border-bottom:5px solid #b0e95e;
											margin-right:1px;
										}
										#navigation ul li a.link6 {
											border-bottom:5px solid #226178;
											margin-right:1px;
										}
										#navigation ul li a.link7 {
											border-bottom:5px solid #ac0057;
										}
										#navigation ul li a:hover {
											border-bottom:5px solid #666;
											background-color:#666;
											color:#fff;
										}
										#navigation ul li a.link1:hover {
											border-bottom:5px solid #310d7a;
											background-color:#310d7a;
										}
										#navigation ul li a.link2:hover {
											border-bottom:5px solid #aad0ee;
											background-color:#aad0ee;
											color:#000;
										}
										#navigation ul li a.link3:hover {
											border-bottom:5px solid #feea0e;
											background-color:#feea0e;
											color:#000;
										}
										#navigation ul li a.link4:hover {
											border-bottom:5px solid #feb740;
											background-color:#feb740;
											color:#000;
										}
										#navigation ul li a.link5:hover {
											border-bottom:5px solid #b0e95e;
											background-color:#b0e95e;
											color:#000;
										}
										#navigation ul li a.link6:hover {
											border-bottom:5px solid #226178;
											background-color:#226178;
										}
										#navigation ul li a.link7:hover {
											border-bottom:5px solid #ac0057;
											background-color:#ac0057;
										}


/*** Added 17/03/2011 to apply height to the paging box at the bottom of dynamic list ***/
div.panel { /*height:26px;  matt wisbey july 2011 */ /*clear:both;*/ }





/*** Main navigation ***/
#mainNav { margin-top: 0px; }

table.navLayout { width: 100%; margin: 0; padding: 0; table-layout: auto; font-size: 95%; }
table.navLayout td { height: 3.7em; padding: 0px 10px 14px; vertical-align: middle; border-right: 2px solid #fff; text-align: center; cursor: pointer; }
table.navLayout td.last { border-right: none; }
* html table.navLayout td { height: 5.2em; he\ight: 3.7em; } /* Height for PC/IE5.x */
table.navLayout td:lang(en) { height: 5.2em; } /* Height for FF/Moz */

#mainNav a, #mainNav a:hover { text-decoration: none; }
#mainNav td { background-color: #f7f7f7; background-position: left bottom; background-repeat: repeat-x; }
#mainNav td#nav_about { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/about.gif); }
#mainNav td#nav_regulation { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/regulation.gif); } 
#mainNav td#nav_safety { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/safety.gif); } 
#mainNav td#nav_committees { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/committees.gif); } 
#mainNav td#nav_learning { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/learning.gif); } 
#mainNav td#nav_online { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/online.gif); } 
#mainNav td#nav_publications { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/publications.gif); } 
#mainNav td#nav_news { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/news.gif); } 
#mainNav td#nav_views { background-image: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/views.gif); } 
#mainNav td#nav_about:hover { background-color: #250480; }
#mainNav td#nav_regulation:hover { background-color: #aad0ee; }
#mainNav td#nav_safety:hover { background-color: #feea0e; }
#mainNav td#nav_committees:hover { background-color: #feb740; }
#mainNav td#nav_learning:hover { background-color: #b0e95e }
#mainNav td#nav_online:hover { background-color: #651d85; }
#mainNav td#nav_publications:hover { background-color: #226178; }
#mainNav td#nav_news:hover { background-color: #ac0057; }
#mainNav td#nav_views:hover { background-color: #519621 }

#div.nav_popup { position: absolute; top: 41px; left: 118px; width: 531px; height: 1.8em; display: none; }
div.nav_popup { position: absolute; top: 41px; left: 118px; width: 620px; height: 1.8em; display: none; }
div.nav_popup p { margin: 0; padding: 0px 12px; color: #666; font-size: 95%; line-height: 1.8em; }

#nav_popup_about { background: #f6f3ff; border: 1px solid #250480; }
#nav_popup_regulation { background: #eff6fb; border: 1px solid #aad0ee; }
#nav_popup_safety { background: #fffde9; border: 1px solid #feea0e; }
#nav_popup_committees { background: #fff9f0; border: 1px solid #feb740; }
#nav_popup_learning { background: #f7ffeb; border: 1px solid #b0e95e; }
#nav_popup_online { background: #f9edff; border: 1px solid #651d85; }
#nav_popup_publications { background: #edf6fb; border: 1px solid #226178; }
#nav_popup_news { background: #fcf0f7; border: 1px solid #ac0057; }
#nav_popup_views { background: #f1fbea; border: 1px solid #519621; }

/*** Secondary navigation ***/
p.subnav { margin-bottom: 4px; color: #310d74; font-weight: bold; margin-top: 0px; padding: 0px; font-size: 105%; }
/*h3.subnav span { background: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/subnav_arrow.gif) 100% 70% no-repeat; padding-right: 16px; height: 1%; } */
p.subnav span { background: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/subnav_arrow.gif) right bottom no-repeat; padding-right: 16px; } 
 
* html p.subnav span { float: left; margin-bottom: 4px; height: 1%; }

ul.subnav { list-style: none; margin: 0; padding: 0; margin-bottom: 25px; clear: left; }
ul.subnav li { border-bottom: 2px solid #fff; }
ul.subnav a { display: block; padding-top: 0.7em; padding-bottom: 0.7em; background-color: #f7f7f7; border-left: 7px solid #310d74; padding-left: 8px; font-size: 95%; color: #0A3296; text-decoration:none; }
ul.subnav a:hover { text-decoration: none; background-color: #310d74; color: #fff; }
ul.subnav a.current { background: #310d74 url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/subnav_corner.gif) right top no-repeat; color: #fff; font-weight: bold; }

/* changed by matt wisbey july 2011 to remove spacing between links on left hand nav */
xul.subnav2 { list-style: none; margin: 0; padding: 0; }
xul.subnav2 li { border-bottom: none; border-top:2px solid #fff; width: 170px; }

ul.subnav2 { list-style: none; margin: 0; padding: 0; margin-bottom:-2px; }
ul.subnav2 li { border-bottom: 2px solid #fff; }

ul.subnav2 a { color: #250580; border-color: #c7bdf4; background: #efecfd; }
ul.subnav2 a:hover, ul.subnav2 a.current { color: #1a035d; background: #c7bdf4; font-weight: normal; cursor: pointer; }
ul.subnav2 a span { display: block; background: url(/20120419000128oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_arrow_small_blue.gif) left center no-repeat; padding-left: 8px; padding-right: 8px; line-height: 1.2em; }

/* Hide from IE/Mac \*/
* html ul.subnav li { border-bottom-width: 0px; b\order-bottom-width: 2px; }
* html ul.subnav a { width: 170px; w\idth: auto; }
/** html ul.subnav2 {  w\idth: 147px; }*/
* html ul.subnav2 li { fl\oat: left; border-top-width: 0px; b\order-top-width: 2px; }
* html ul.subnav ul.subnav2 a { width: auto; }
* html ul.subnav2 a span { height: 1%; }
/* End hide */

* html p.subnav { height: 1%; } 


